Topic
  • 4 replies
  • Latest Post - ‏2006-02-27T08:28:31Z by SystemAdmin
SystemAdmin
SystemAdmin
684 Posts

Pinned topic MQE Upgrade From V1.2.7 to MQE 2.0.2

‏2006-02-21T19:58:59Z |
I am getting following error once I update my application with new MQE 2.0.2 jar files.

" Errorcom.ibm.mqe.MQeException: The registry specified is of version 0001000000000000 and the current code level requires version 0002000000000000[1] (code=109)
2/21/06 14:50:06:918 EST 174e5f36 SystemOut O Queue Manager FAILED to start"

Can someone tell me how to update registry version.

Thanks
Updated on 2006-02-27T08:28:31Z at 2006-02-27T08:28:31Z by SystemAdmin
  • SystemAdmin
    SystemAdmin
    684 Posts

    Re: MQE Upgrade From V1.2.7 to MQE 2.0.2

    ‏2006-02-22T03:16:05Z  
    Hi,

    Looks like you have a wrong MQe downloaded.
    Can you download the WMQe from the following link and try?
    http://www-306.ibm.com/software/integration/wmqe/

    regards.
    Vijay

    <suketu23@hotmail.com> wrote in message
    news:1082106925.1140552006347.JavaMail.wassrvr@ltsgwas007.sby.ibm.com...
    > I am getting following error once I update my application with new MQE
    2.0.2 jar files.
    >
    > " Errorcom.ibm.mqe.MQeException: The registry specified is of version
    0001000000000000 and the current code level requires version
    0002000000000000[1] (code=109)
    > 2/21/06 14:50:06:918 EST 174e5f36 SystemOut O Queue Manager FAILED
    to start"
    >
    > Can someone tell me how to update registry version.
    >
    > Thanks

  • SystemAdmin
    SystemAdmin
    684 Posts

    Re: MQE Upgrade From V1.2.7 to MQE 2.0.2

    ‏2006-02-24T05:08:28Z  
    Hi,

    Looks like you have a wrong MQe downloaded.
    Can you download the WMQe from the following link and try?
    http://www-306.ibm.com/software/integration/wmqe/

    regards.
    Vijay

    <suketu23@hotmail.com> wrote in message
    news:1082106925.1140552006347.JavaMail.wassrvr@ltsgwas007.sby.ibm.com...
    > I am getting following error once I update my application with new MQE
    2.0.2 jar files.
    >
    > " Errorcom.ibm.mqe.MQeException: The registry specified is of version
    0001000000000000 and the current code level requires version
    0002000000000000[1] (code=109)
    > 2/21/06 14:50:06:918 EST 174e5f36 SystemOut O Queue Manager FAILED
    to start"
    >
    > Can someone tell me how to update registry version.
    >
    > Thanks

    Hi,

    Pls also look into the section "Migrating from 1.2.7 to 2.0" in WMQe
    info center.

    regards,
    Vijay
    "vijay" <vij_mur@hotmail.com> wrote in message
    news:dtgl42$4j82e$1@news.boulder.ibm.com...
    > Hi,
    >
    > Looks like you have a wrong MQe downloaded.
    > Can you download the WMQe from the following link and try?
    > http://www-306.ibm.com/software/integration/wmqe/
    >
    > regards.
    > Vijay
    >
    > <suketu23@hotmail.com> wrote in message
    > news:1082106925.1140552006347.JavaMail.wassrvr@ltsgwas007.sby.ibm.com...
    > > I am getting following error once I update my application with new MQE
    > 2.0.2 jar files.
    > >
    > > " Errorcom.ibm.mqe.MQeException: The registry specified is of version
    > 0001000000000000 and the current code level requires version
    > 0002000000000000[1] (code=109)
    > > 2/21/06 14:50:06:918 EST 174e5f36 SystemOut O Queue Manager FAILED
    > to start"
    > >
    > > Can someone tell me how to update registry version.
    > >
    > > Thanks
    >
    >

  • SystemAdmin
    SystemAdmin
    684 Posts

    Re: MQE Upgrade From V1.2.7 to MQE 2.0.2

    ‏2006-02-24T14:23:08Z  
    Hi,

    Pls also look into the section "Migrating from 1.2.7 to 2.0" in WMQe
    info center.

    regards,
    Vijay
    "vijay" <vij_mur@hotmail.com> wrote in message
    news:dtgl42$4j82e$1@news.boulder.ibm.com...
    > Hi,
    >
    > Looks like you have a wrong MQe downloaded.
    > Can you download the WMQe from the following link and try?
    > http://www-306.ibm.com/software/integration/wmqe/
    >
    > regards.
    > Vijay
    >
    > <suketu23@hotmail.com> wrote in message
    > news:1082106925.1140552006347.JavaMail.wassrvr@ltsgwas007.sby.ibm.com...
    > > I am getting following error once I update my application with new MQE
    > 2.0.2 jar files.
    > >
    > > " Errorcom.ibm.mqe.MQeException: The registry specified is of version
    > 0001000000000000 and the current code level requires version
    > 0002000000000000[1] (code=109)
    > > 2/21/06 14:50:06:918 EST 174e5f36 SystemOut O Queue Manager FAILED
    > to start"
    > >
    > > Can someone tell me how to update registry version.
    > >
    > > Thanks
    >
    >

    I dont have MQE installed on my local machine, I am just updating my workspace with 2.0.2 jar files and compiling the code. To solve this error I modified the .ini file under registry section which had a path for mqe127 to mwe202 and the error went away but i dont know if its the right way to do it. MQE is installed on our remote server where i will have to deploy by .ear . Please let me know what else needs to be done in my workspace .
    Thanks!
  • SystemAdmin
    SystemAdmin
    684 Posts

    Re: MQE Upgrade From V1.2.7 to MQE 2.0.2

    ‏2006-02-27T08:28:31Z  
    I dont have MQE installed on my local machine, I am just updating my workspace with 2.0.2 jar files and compiling the code. To solve this error I modified the .ini file under registry section which had a path for mqe127 to mwe202 and the error went away but i dont know if its the right way to do it. MQE is installed on our remote server where i will have to deploy by .ear . Please let me know what else needs to be done in my workspace .
    Thanks!
    Hi,

    Pointing to MQe202 jar files is the correct way.
    regards,
    Vijay

    <suketu23@hotmail.com> wrote in message
    news:525019074.1140791019226.JavaMail.wassrvr@ltsgwas007.sby.ibm.com...
    > I dont have MQE installed on my local machine, I am just updating my
    workspace with 2.0.2 jar files and compiling the code. To solve this error I
    modified the .ini file under registry section which had a path for mqe127 to
    mwe202 and the error went away but i dont know if its the right way to do
    it. MQE is installed on our remote server where i will have to deploy by
    .ear . Please let me know what else needs to be done in my workspace .
    >
    >
    > Thanks!